/* Hamburguer Adjust */

.wrapper-hamburguer .hamburger {padding: 0;height: 30px;display: block;margin-right: 10px;}
.wrapper-hamburguer .hamburger>div {width: 30px;height: 100%;}
.wrapper-hamburguer .hamburger>div>div {background: #fff;border-radius: 100px;width: 100%;}
.wrapper-hamburguer .hamburger>div>div::after {background: #fff;border-radius: 100px;width: 100%;}
.wrapper-hamburguer .hamburger>div>div::before {background: #fff;border-radius: 100px;right: 0;width: 100%;}
.wrapper-hamburguer .hamburger.is-active>div>div::after {width: 100%;}
.wrapper-hamburguer .hamburger.is-active>div>div::before {width: 100%;right: initial;}

.wrapper-hamburguer-mobile .hamburger>div>div {background: #fff;}
.wrapper-hamburguer-mobile .hamburger>div>div::after {background: #fff;}
.wrapper-hamburguer-mobile .hamburger>div>div::before {background: #fff;}
.wrapper-hamburguer-mobile .hamburger-box {
    width: 46px;
    height: 26px;
    display: inline-block;
    position: relative;
}

/* Hamburguer Adjust */

/* Mobile Menu */

#mobile-menu {position: fixed;width: 100%;height: 100vh;background: #000000eb;top: 0;padding-top: 50px;opacity: 0;pointer-events: none;transition: all ease .5s; z-index: 999999;}
#mobile-menu.expand {
    opacity: 1;
    pointer-events: initial;
}
#mobile-menu>div {width: 400px;max-width: 100%;}
#mobile-menu>div>div {
}
#mobile-menu>div>div>div {
}
#mobile-menu>div>div>div:first-child .close {color: #fff;font-size: 40px;margin: 25px 0;}
#mobile-menu>div>div>div nav {
}
#mobile-menu>div>div>div nav>ul {flex-direction: column;}
#mobile-menu>div>div>div nav>ul>li.nav-item {
    margin-bottom: 15px;
}
#mobile-menu>div>div>div nav>ul>li.nav-item:last-child {
    margin-bottom: 0;
}
#mobile-menu>div>div>div nav>ul>li.nav-item>a.nav-link {font-weight: 600;color: #fff;position: relative;}
#mobile-menu>div>div>div nav>ul>li.nav-item>.submenu {font-size: 14px;transition: all ease .5s;height: auto;max-height: 0;overflow: hidden;pointer-events: none;padding-left: 15px;border-left: 2px solid #0092b9;margin: 0;}
#mobile-menu>div>div>div nav>ul>li.nav-item>.submenu.expand {
    max-height: 999px;
    margin: 10px 0;
}
#mobile-menu>div>div>div nav>ul>li.nav-item>.submenu>li {margin-bottom: 6px;}
#mobile-menu>div>div>div nav>ul>li.nav-item>.submenu>li:last-child {margin-bottom: 0;}
#mobile-menu>div>div>div nav>ul>li.nav-item>.submenu>li>a {text-decoration: none;color: #fff;}

/* Mobile Menu */

@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 991px) {
}
@media screen and (max-width: 768px) {
    #slider-home>div>div>div .main-title h1 {
        font-size: 49px;
    }
    #slider-home>div>div>div .main-text p {
        font-size: 16px;
    }
    #find-stores>div>div>div .main-text h1 {
        margin-top: 20px;
    }
    #why>div>div>div .main-title h2 {
        margin-bottom: 20px;
    }
    #adaptation>div> .wrapper-cards-adaptation>div{
        margin-bottom: 40px;
    }
    .card-adaptation {
        text-align: center;
    }

    .card-adaptation .wrapper-icon {
        display: flex;
        justify-content: center;
    }

    footer>div>div>div {
        justify-content: center;
    }
    footer>div>div>div>span {
        margin: 20px 0;
    }
    #featured-about-1>div>div>div .main-title h3 {
        margin: 20px 0;
    }
}
@media screen and (max-width: 500px) {
}